@font-face {
    font-family: 'bein';
    src: url('../fonts/beINNormal.eot');
    src: url('../fonts/beINNormal.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NotoKufiArabic-Regular.woff2') format('woff2'),
        url('https://qtbbank.com/fonts/Tajawal-Regular.woff') format('woff'),
        url('../fonts/beINNormal.ttf') format('truetype'),
        url('../fonts/beINNormal.svg#beINNormal') format('svg');
    font-weight: normal;
    font-style: normal; 
}

*:not(.fa):not(.fas):not(.fab):not(.fad):not(.far):not(.fal):not(.cairo) {
    font-family: 'bein', sans-serif !important;
}
*,html,body{
	direction: rtl;
	text-align: right; 
}
body{
    position: relative; 
}
.row{
	margin:0px;
}
.container-gerdany {
    width:800px;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto; 
    background: #fff;
    padding: 0px 15px;
    z-index: 45;
} 
.content-gerdany {
     
} 
.content-gerdany-w-top { 
     padding-top: 80px;
} 
.content-gerdany-w-bottom {
     padding-bottom: 70px;
}
.content-gerdany-w-top-bottom {
     height: 70px; position: fixed;  left: 0;  right: 0;bottom: 0;
}  
.nav-gerdany-fixed-top{
    background: #fff;position: fixed;left: 0px;right: 0px;z-index: 45;height: 60px;
    box-shadow: 0px 8px 30px #efefef;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #aaa;
}
html { 
	--main-color: #f7902b; 
	--main-color-hover: #ecb974;
	--secondary-color:#231f20;
	--secondary-color-hover:#4a4439;
    --danger-color:#a84753;
    scroll-behavior: smooth; 
	--main-color-hover-back: #91919130;
    --color-font-normal: #231f20a6;
}
/* width */
::-webkit-scrollbar {
  width:0;
}

/* Track */
::-webkit-scrollbar-track {
  background: transparent;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: transparent;
 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background:transparent;
}
.font-bold{
    font-weight: bold;
    color: var(--secondary-color);
}
.font-normal{
    font-weight: normal;
    color: var(--color-font-normal);
}
.cust-input{
	width: 100%;
	display: block;
	outline: none;
	box-shadow: unset;
	border:none;
	padding: 6px;
	border: 1px solid #eee;
	transition: all .3s ease-in-out;
	background-color: #fff;
	border-radius: 5px;
	
}
.cust-input:focus{
	border: 2px solid #ffc107!important;
	color: #ffc107;
}

.main-color{
	color: var(--main-color)!important;
}
.secondary-color{
	color: var(--secondary-color)!important;
}
.main-bg-color{
	background: var(--main-color)!important;
}
.bg-danger-color{
    background: var(--danger-color)!important;
}
.danger-color{
    color: var(--danger-color)!important;
}

.secondary-bg-color{
	background: var(--secondary-color)!important;
}
.main-bg-color-hover:hover{
	background: var(--main-color-hover)!important;
}
.secondary-bg-color-hover:hover{
	background: var(--secondary-color-hover)!important;
}
.main-color-hover:hover{
	color: var(--main-color-hover)!important;
}
.secondary-color-hover:hover{
	color: var(--secondary-color-hover)!important;
}
.butt-back-color-hover:hover{
	background: var(--main-color-hover-back)!important;
}

button{
	box-shadow: unset!important;
}

.font-small {
	font-size: 11px!important;
}

.font-1 {
    font-size: 14px !important;
}

.font-2 {
    font-size: 17px !important;
}

.font-3 {
    font-size: 21px !important;
}

.font-4 {
    font-size: 25px !important;
}

.font-5 {
    font-size: 30px !important;
}

.font-6 {
    font-size: 35px !important;
}

.font-7 {
    font-size: 40px !important;
}

.font-8 {
    font-size: 45px !important;
}

.font-9 {
    font-size: 50px !important;
}

.font-10 {
    font-size: 60px !important;
}

.font-11 {
    font-size: 70px !important;
}

.font-12 {
    font-size: 80px !important;
}

@media (min-width: 544px) {
    .font-sm-1 {
        font-size: 14px !important;
    }

    .font-sm-2 {
        font-size: 17px !important;
    }

    .font-sm-3 {
        font-size: 21px !important;
    }

    .font-sm-4 {
        font-size: 25px !important;
    }

    .font-sm-5 {
        font-size: 30px !important;
    }

    .font-sm-6 {
        font-size: 35px !important;
    }

    .font-sm-7 {
        font-size: 40px !important;
    }

    .font-sm-8 {
        font-size: 45px !important;
    }

    .font-sm-9 {
        font-size: 50px !important;
    }

    .font-sm-10 {
        font-size: 60px !important;
    }

    .font-sm-11 {
        font-size: 70px !important;
    }

    .font-sm-12 {
        font-size: 80px !important;
    }
}


@media (min-width: 768px) {
    .font-md-1 {
        font-size: 14px !important;
    }

    .font-md-2 {
        font-size: 17px !important;
    }

    .font-md-3 {
        font-size: 21px !important;
    }

    .font-md-4 {
        font-size: 25px !important;
    }

    .font-md-5 {
        font-size: 30px !important;
    }

    .font-md-6 {
        font-size: 35px !important;
    }

    .font-md-7 {
        font-size: 40px !important;
    }

    .font-md-8 {
        font-size: 45px !important;
    }

    .font-md-9 {
        font-size: 50px !important;
    }

    .font-md-10 {
        font-size: 60px !important;
    }

    .font-md-11 {
        font-size: 70px !important;
    }

    .font-md-12 {
        font-size: 80px !important;
    }
}


@media (min-width: 992px) {
    .font-lg-1 {
        font-size: 14px !important;
    }

    .font-lg-2 {
        font-size: 17px !important;
    }

    .font-lg-3 {
        font-size: 21px !important;
    }

    .font-lg-4 {
        font-size: 25px !important;
    }

    .font-lg-5 {
        font-size: 30px !important;
    }

    .font-lg-6 {
        font-size: 35px !important;
    }

    .font-lg-7 {
        font-size: 40px !important;
    }

    .font-lg-8 {
        font-size: 45px !important;
    }

    .font-lg-9 {
        font-size: 50px !important;
    }

    .font-lg-10 {
        font-size: 60px !important;
    }

    .font-lg-11 {
        font-size: 70px !important;
    }

    .font-lg-12 {
        font-size: 80px !important;
    }

}

@media (min-width: 992px) {
    .font-xl-1 {
        font-size: 14px !important;
    }

    .font-xl-2 {
        font-size: 17px !important;
    }

    .font-xl-3 {
        font-size: 21px !important;
    }

    .font-xl-4 {
        font-size: 25px !important;
    }

    .font-xl-5 {
        font-size: 30px !important;
    }

    .font-xl-6 {
        font-size: 35px !important;
    }

    .font-xl-7 {
        font-size: 40px !important;
    }

    .font-xl-8 {
        font-size: 45px !important;
    }

    .font-xl-9 {
        font-size: 50px !important;
    }

    .font-xl-10 {
        font-size: 60px !important;
    }

    .font-xl-11 {
        font-size: 70px !important;
    }

    .font-xl-12 {
        font-size: 80px !important;
    }
ul li {
    float: inline-end;
    margin-left: 25px;
    list-style: outside none none;
    position: relative;
    
}
    
}
.col-10.justify-content-center.row.m-auto.py-2{
        max-width: none;
}


/* ==== تعديلاتي =====*/

textarea {
  resize: none;
}
a:hover {
    color: #212729;
    text-decoration: none;
}

a {
    color: #212729;
    text-decoration: none;
    background-color: transparent;
}
.btn.btn-sm{
    width: 100%;
height: 50px;
}

.carousel-indicators{
    margin-right: 0%;
}


.input-group > .custom-file, .input-group > .custom-select, .input-group > .form-control, .input-group > .form-control-plaintext {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: .99 1 auto;
    width: 1%;
    margin-bottom: 0;
}
.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #f6b358;
    outline: 0;
    /*box-shadow: 0 0 0 .2rem rgba(0,123,255,.25);*/
}
.form-control:focus{
    box-shadow: 0 0 0 .2rem rgba(255, 255, 255, 0);
}

/* صفحة تعليقات المستخدمين */

.coment-user{
    height: 100%;overflow: hidden;box-shadow: 1px 7px 10px -3px #00000008;border-radius: 12px;background-color: #ffffff;margin-bottom: 15px;
}
.coment-user-name{
    margin-top: 8px;overflow: hidden;float: right;display: block ruby;padding-left: 0px;padding-right: 16px;
}
.coment-user-text{
    margin-top: 16px;overflow: hidden;float: right;color: #919191;padding-left: 0px;padding-right: 0px;
}

/*انتهاء صفحة تعليقات المستخدين*/


/*الرئيسية*/
.ads-mark{
    position: absolute;z-index: 2;top: 25px;background: #ffc107;color: #000;left: -15px;padding: 5px;border-radius: 10px;border-radius: 0px 10px 10px 0px;
}
/*انتهاء الرئيسية*/

/*start notifications*/

.total-notifi-open{
padding-bottom: 3px;padding-top: 3px;height: 20px;width: 20px;position: absolute;border-radius: 50%!important;background:#f00 !important;color:#fff;
}

/*
end notifications
*/






/* ==== انتهاء تعديلاتي =====*/













